Si sono verificati i seguenti errori:
Warning [2] count(): Parameter must be an array or an object that implements Countable - Line: 864 - File: showthread.php PHP 7.3.10 (Linux)
File Line Function
/showthread.php 864 errorHandler->error



SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Nuova versione Chromium, per ora i link con Flash player non vanno
#1
Alcuni giorni fa nel mio Ubuntu 12.04 plus 9 si è installata la nuova versione di Chromium e, come successo in altre circostanze, alcuni link che richiedono Flash player si bloccano al momento di procedere e dicono che è da installare: ovviamente l'ho e nella versione precedente era ok.
Come detto, è successo in altri casi ma questione di 1-2 settimane e riprendeva ad andare: dove sta il problema?
Ovviamente ora vado con Firefox
 
Cita messaggio


Messaggi in questa discussione
Nuova versione Chromium, per ora i link con Flash player non vanno - da Andrea9907 - 10-08-2014, 22:11

Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)